Can't Build glut-3.7

dienadel no at use.this.es
Fri Aug 27 11:05:37 PDT 2004


Well, i could change the title of the post to "SOLVED" but i haven't do
that, because of the solution i made.

I took the precompiled pachage from the slackware 8.1 via ftp, i copied
directly the libraries into my system. Then, i run ldconfig.

I know this is not the best solution, but at least, it worked.

As said i other post, tomorrow i'll try to compile them, and use the
compiled by me libraries.

Thanks again



More information about the lfs-chat mailing list